# Makefile.in generated by automake 1.10 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
bin_PROGRAMS = sitar$(EXEEXT) sitarctl$(EXEEXT) resolv$(EXEEXT) \
	scan_block_test$(EXEEXT) $(am__EXEEXT_1) $(am__EXEEXT_2) \
	$(am__EXEEXT_3) $(am__EXEEXT_4)
subdir = sitar
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libsitar_base_a_AR = $(AR) $(ARFLAGS)
libsitar_base_a_LIBADD =
am_libsitar_base_a_OBJECTS = libsitar_base_a-conf_set.$(OBJEXT) \
	libsitar_base_a-set_data.$(OBJEXT) \
	libsitar_base_a-opt.$(OBJEXT) \
	libsitar_base_a-swap_char.$(OBJEXT) \
	libsitar_base_a-malloc_set.$(OBJEXT) \
	libsitar_base_a-malloc_set2.$(OBJEXT) \
	libsitar_base_a-scan_malloc_set.$(OBJEXT) \
	libsitar_base_a-private_malloc_set.$(OBJEXT) \
	libsitar_base_a-scan_port.$(OBJEXT) \
	libsitar_base_a-scan_comand.$(OBJEXT) \
	libsitar_base_a-hloop.$(OBJEXT) \
	libsitar_base_a-floop.$(OBJEXT) \
	libsitar_base_a-time_format.$(OBJEXT) \
	libsitar_base_a-stat_check.$(OBJEXT) \
	libsitar_base_a-setup_check.$(OBJEXT) \
	libsitar_base_a-print_conf.$(OBJEXT) \
	libsitar_base_a-path_check.$(OBJEXT) \
	libsitar_base_a-safe_exit.$(OBJEXT) \
	libsitar_base_a-signal_exit.$(OBJEXT) \
	libsitar_base_a-signal_errout.$(OBJEXT) \
	libsitar_base_a-check_alget.$(OBJEXT) \
	libsitar_base_a-life_put.$(OBJEXT) \
	libsitar_base_a-start_neg.$(OBJEXT) \
	libsitar_base_a-setup_conf.$(OBJEXT) \
	libsitar_base_a-get_statfile.$(OBJEXT) \
	libsitar_base_a-get_configfile.$(OBJEXT) \
	libsitar_base_a-get_alget.$(OBJEXT) \
	libsitar_base_a-my_chmem.$(OBJEXT) \
	libsitar_base_a-check_strtol.$(OBJEXT) \
	libsitar_base_a-m_exit.$(OBJEXT) \
	libsitar_base_a-sacalloc.$(OBJEXT) \
	libsitar_base_a-swap_malloc_set.$(OBJEXT) \
	libsitar_base_a-satmpcalloc.$(OBJEXT) \
	libsitar_base_a-life_pthread.$(OBJEXT) \
	libsitar_base_a-scan_block.$(OBJEXT) \
	libsitar_base_a-sitar_scan.$(OBJEXT) \
	libsitar_base_a-miname_dump.$(OBJEXT) \
	libsitar_base_a-mid_chserver.$(OBJEXT) \
	libsitar_base_a-mid_setserver.$(OBJEXT) \
	libsitar_base_a-mid_remserver.$(OBJEXT) \
	libsitar_base_a-miname_install.$(OBJEXT) \
	libsitar_base_a-th_miname_dump.$(OBJEXT) \
	libsitar_base_a-midump_remove.$(OBJEXT) \
	libsitar_base_a-self_check_recvdata.$(OBJEXT) \
	libsitar_base_a-check_recvdata.$(OBJEXT) \
	libsitar_base_a-urldompass_port.$(OBJEXT) \
	libsitar_base_a-set_request.$(OBJEXT) \
	libsitar_base_a-self_set_request.$(OBJEXT) \
	libsitar_base_a-resolvename_th.$(OBJEXT) \
	libsitar_base_a-resolvename_sk.$(OBJEXT) \
	libsitar_base_a-resolve_name.$(OBJEXT) \
	libsitar_base_a-out_resolvename.$(OBJEXT) \
	libsitar_base_a-scan_tcpport.$(OBJEXT) \
	libsitar_base_a-scan_snmp.$(OBJEXT) \
	libsitar_base_a-snmp_test.$(OBJEXT) \
	libsitar_base_a-cal_oid.$(OBJEXT) \
	libsitar_base_a-ch_en.$(OBJEXT) libsitar_base_a-cal4.$(OBJEXT) \
	libsitar_base_a-scan_host.$(OBJEXT) \
	libsitar_base_a-scan_url_connect.$(OBJEXT) \
	libsitar_base_a-scan_smtpport.$(OBJEXT) \
	libsitar_base_a-scan_statport.$(OBJEXT) \
	libsitar_base_a-scan_udpport.$(OBJEXT) \
	libsitar_base_a-scan_icmp.$(OBJEXT) \
	libsitar_base_a-scan_dhwport.$(OBJEXT) \
	libsitar_base_a-scan_ssl_command.$(OBJEXT) \
	libsitar_base_a-scan_mysql_command.$(OBJEXT) \
	libsitar_base_a-scan_psql_command.$(OBJEXT) \
	libsitar_base_a-scan_sntp.$(OBJEXT) \
	libsitar_base_a-scan_dns_connect.$(OBJEXT) \
	libsitar_base_a-db_data_delim.$(OBJEXT) \
	libsitar_base_a-count_memcpy3.$(OBJEXT) \
	libsitar_base_a-cert_time_get.$(OBJEXT) \
	libsitar_base_a-th_resolv.$(OBJEXT)
libsitar_base_a_OBJECTS = $(am_libsitar_base_a_OBJECTS)
libsitar_com_a_AR = $(AR) $(ARFLAGS)
libsitar_com_a_LIBADD =
am_libsitar_com_a_OBJECTS = execom.$(OBJEXT) out_execom.$(OBJEXT) \
	p_open.$(OBJEXT)
libsitar_com_a_OBJECTS = $(am_libsitar_com_a_OBJECTS)
libsitar_ssl_a_AR = $(AR) $(ARFLAGS)
libsitar_ssl_a_LIBADD =
am_libsitar_ssl_a_OBJECTS = verify_ssl.$(OBJEXT)
libsitar_ssl_a_OBJECTS = $(am_libsitar_ssl_a_OBJECTS)
@USE_SNMP_TRUE@am__EXEEXT_1 = snmp_command$(EXEEXT)
@USE_HTTPS_TRUE@am__EXEEXT_2 = scanssl$(EXEEXT)
@USE_MYSQL_TRUE@am__EXEEXT_3 = scanmysql$(EXEEXT)
@USE_PGSQL_TRUE@am__EXEEXT_4 = scanpgsql$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_resolv_OBJECTS = resolv.$(OBJEXT)
resolv_OBJECTS = $(am_resolv_OBJECTS)
resolv_DEPENDENCIES =
resolv_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(resolv_LDFLAGS) \
	$(LDFLAGS) -o $@
am_scan_block_test_OBJECTS =  \
	scan_block_test-scan_block_test.$(OBJEXT)
scan_block_test_OBJECTS = $(am_scan_block_test_OBJECTS)
scan_block_test_DEPENDENCIES =
scan_block_test_LINK = $(CCLD) $(scan_block_test_CFLAGS) $(CFLAGS) \
	$(scan_block_test_LDFLAGS) $(LDFLAGS) -o $@
am__scanmysql_SOURCES_DIST = almemsys.h sitar_com.h scanmysql.c \
	sitar.h sitar_scan.h prototype.h jpreturn.h
@USE_MYSQL_TRUE@am_scanmysql_OBJECTS = scanmysql-scanmysql.$(OBJEXT)
scanmysql_OBJECTS = $(am_scanmysql_OBJECTS)
scanmysql_DEPENDENCIES =
scanmysql_LINK = $(CCLD) $(scanmysql_CFLAGS) $(CFLAGS) \
	$(scanmysql_LDFLAGS) $(LDFLAGS) -o $@
am__scanpgsql_SOURCES_DIST = almemsys.h sitar_com.h scanpgsql.c \
	sitar.h sitar_scan.h prototype.h jpreturn.h
@USE_PGSQL_TRUE@am_scanpgsql_OBJECTS = scanpgsql-scanpgsql.$(OBJEXT)
scanpgsql_OBJECTS = $(am_scanpgsql_OBJECTS)
scanpgsql_DEPENDENCIES =
scanpgsql_LINK = $(CCLD) $(scanpgsql_CFLAGS) $(CFLAGS) \
	$(scanpgsql_LDFLAGS) $(LDFLAGS) -o $@
am__scanssl_SOURCES_DIST = almemsys.h sitar_com.h scanssl.c sitar.h \
	sitar_scan.h sitar_ssl.h prototype.h jpreturn.h
@USE_HTTPS_TRUE@am_scanssl_OBJECTS = scanssl-scanssl.$(OBJEXT)
scanssl_OBJECTS = $(am_scanssl_OBJECTS)
scanssl_DEPENDENCIES =
scanssl_LINK = $(CCLD) $(scanssl_CFLAGS) $(CFLAGS) $(scanssl_LDFLAGS) \
	$(LDFLAGS) -o $@
am_sitar_OBJECTS = sitar-sitar.$(OBJEXT)
sitar_OBJECTS = $(am_sitar_OBJECTS)
sitar_DEPENDENCIES =
sitar_LINK = $(CCLD) $(sitar_CFLAGS) $(CFLAGS) $(sitar_LDFLAGS) \
	$(LDFLAGS) -o $@
am_sitarctl_OBJECTS = sitarctl.$(OBJEXT) initdaemon.$(OBJEXT)
sitarctl_OBJECTS = $(am_sitarctl_OBJECTS)
sitarctl_DEPENDENCIES =
sitarctl_LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(sitarctl_LDFLAGS) \
	$(LDFLAGS) -o $@
am__snmp_command_SOURCES_DIST = almemsys.h snmp_command.c sitar.h
@USE_SNMP_TRUE@am_snmp_command_OBJECTS =  \
@USE_SNMP_TRUE@	snmp_command-snmp_command.$(OBJEXT)
snmp_command_OBJECTS = $(am_snmp_command_OBJECTS)
snmp_command_DEPENDENCIES =
snmp_command_LINK = $(CCLD) $(snmp_command_CFLAGS) $(CFLAGS) \
	$(snmp_command_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libsitar_base_a_SOURCES) $(libsitar_com_a_SOURCES) \
	$(libsitar_ssl_a_SOURCES) $(resolv_SOURCES) \
	$(scan_block_test_SOURCES) $(scanmysql_SOURCES) \
	$(scanpgsql_SOURCES) $(scanssl_SOURCES) $(sitar_SOURCES) \
	$(sitarctl_SOURCES) $(snmp_command_SOURCES)
DIST_SOURCES = $(libsitar_base_a_SOURCES) $(libsitar_com_a_SOURCES) \
	$(libsitar_ssl_a_SOURCES) $(resolv_SOURCES) \
	$(scan_block_test_SOURCES) $(am__scanmysql_SOURCES_DIST) \
	$(am__scanpgsql_SOURCES_DIST) $(am__scanssl_SOURCES_DIST) \
	$(sitar_SOURCES) $(sitarctl_SOURCES) \
	$(am__snmp_command_SOURCES_DIST)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@

# CFLAGS = @MYCFLAGS@
CFLAGS = @SITAR_CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DB_LD = @DB_LD@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKDIR_P = @MKDIR_P@
MYCFLAGS = @MYCFLAGS@
MYSQL_INC_PATH = @MYSQL_INC_PATH@
MYSQL_LIB_PATH = @MYSQL_LIB_PATH@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PSQL_INC_PATH = @PSQL_INC_PATH@
PSQL_LIB_PATH = @PSQL_LIB_PATH@
RANLIB = @RANLIB@
SERVICES_CFLAGS = @SERVICES_CFLAGS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SIGNATURE_CFLAGS = @SIGNATURE_CFLAGS@
SITAR_CFLAGS = @SITAR_CFLAGS@
SNMP_INC_PATH = @SNMP_INC_PATH@
SNMP_LD = @SNMP_LD@
SNMP_LIB_PATH = @SNMP_LIB_PATH@
SSL_INC_PATH = @SSL_INC_PATH@
SSL_LIB_PATH = @SSL_LIB_PATH@
STRIP = @STRIP@
USE_DB = @USE_DB@
USE_STATIC = @USE_STATIC@
VERSION = @VERSION@
ZITHER_CFLAGS = @ZITHER_CFLAGS@
ZITHER_USER = @ZITHER_USER@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build_alias = @build_alias@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AUTOMAKE_OPTIONS = 1.10 no-dependencies
noinst_LIBRARIES = libsitar_com.a libsitar_base.a libsitar_ssl.a 
libsitar_base_a_CFLAGS = -I@SNMP_INC_PATH@
libsitar_base_a_SOURCES = \
		conf_set.c \
		set_data.c \
		opt.c \
		swap_char.c \
		malloc_set.c \
		malloc_set2.c \
		scan_malloc_set.c \
		private_malloc_set.c \
		scan_port.c \
		scan_comand.c \
		hloop.c \
		floop.c \
		time_format.c \
		stat_check.c \
		setup_check.c \
		print_conf.c \
		path_check.c \
		safe_exit.c \
		signal_exit.c \
		signal_errout.c \
		check_alget.c \
		life_put.c \
		start_neg.c \
		setup_conf.c \
		get_statfile.c \
		get_configfile.c \
		get_alget.c \
		my_chmem.c \
		check_strtol.c \
		m_exit.c \
		sacalloc.c \
		swap_malloc_set.c \
		satmpcalloc.c \
		life_pthread.c  \
		scan_block.c \
		sitar_scan.c \
		miname_dump.c \
		mid_chserver.c \
		mid_setserver.c \
		mid_remserver.c \
		miname_install.c \
		th_miname_dump.c \
		midump_remove.c \
		self_check_recvdata.c \
		check_recvdata.c \
		urldompass_port.c \
		set_request.c \
		self_set_request.c \
		resolvename_th.c \
		resolvename_sk.c \
		resolve_name.c \
		out_resolvename.c \
		scan_tcpport.c \
		scan_snmp.c \
		snmp_test.c \
		cal_oid.c \
		ch_en.c \
		cal4.c \
		scan_host.c \
		scan_url_connect.c \
		scan_smtpport.c \
		scan_statport.c \
		scan_udpport.c \
		scan_icmp.c \
		scan_dhwport.c \
		scan_ssl_command.c \
		scan_mysql_command.c \
		scan_psql_command.c \
		scan_sntp.c \
		scan_dns_connect.c \
                db_data_delim.c \
		count_memcpy3.c \
		cert_time_get.c \
		th_resolv.c

libsitar_com_a_SOURCES = \
		execom.c \
		out_execom.c \
		p_open.c

libsitar_ssl_a_SOURCES = \
		verify_ssl.c

@USE_SNMP_FALSE@SNMP_COMMAND = 
@USE_SNMP_TRUE@SNMP_COMMAND = snmp_command
@USE_HTTPS_FALSE@SCAN_HTTPS = 
@USE_HTTPS_TRUE@SCAN_HTTPS = scanssl
@USE_MYSQL_FALSE@SCAN_MYSQL = 
@USE_MYSQL_TRUE@SCAN_MYSQL = scanmysql
@USE_PGSQL_FALSE@SCAN_PGSQL = 
@USE_PGSQL_TRUE@SCAN_PGSQL = scanpgsql
sitar_CFLAGS = -I. -I..
sitar_SOURCES = sitar.c sitar.h sitar_com.h sitar_scan.h prototype.h jpreturn.h almemsys.h file_comp.h
sitar_LDADD = -lsitar_base -lsitar_com -lalmemsys -lfile_comp 
sitar_LDFLAGS = -L. -L../almemsys -L../file_comp -pthread -D_THREAD_SAFE
@USE_MYSQL_TRUE@scanmysql_CFLAGS = -I@MYSQL_INC_PATH@ -I. -I..
@USE_MYSQL_TRUE@scanmysql_SOURCES = almemsys.h sitar_com.h scanmysql.c sitar.h sitar_scan.h prototype.h jpreturn.h
@USE_MYSQL_TRUE@scanmysql_LDADD = -lmysqlclient -lsitar_base -lsitar_com -lalmemsys
@USE_MYSQL_TRUE@scanmysql_LDFLAGS = -L. -L.. -L../almemsys -L@MYSQL_LIB_PATH@ 
@USE_PGSQL_TRUE@scanpgsql_CFLAGS = -I@PSQL_INC_PATH@ -I. -I..
@USE_PGSQL_TRUE@scanpgsql_SOURCES = almemsys.h sitar_com.h scanpgsql.c sitar.h sitar_scan.h prototype.h jpreturn.h
@USE_PGSQL_TRUE@scanpgsql_LDADD = -lpq -lsitar_base -lsitar_com -lalmemsys
@USE_PGSQL_TRUE@scanpgsql_LDFLAGS = -L. -L.. -L../almemsys -L@PSQL_LIB_PATH@ 
@USE_HTTPS_TRUE@scanssl_CFLAGS = -I@SSL_INC_PATH@ -I. -I..
@USE_HTTPS_TRUE@scanssl_SOURCES = almemsys.h sitar_com.h scanssl.c sitar.h sitar_scan.h sitar_ssl.h prototype.h jpreturn.h
@USE_HTTPS_TRUE@scanssl_LDADD = -lssl -lcrypto -lsitar_base -lsitar_com -lsitar_ssl -lalmemsys
@USE_HTTPS_TRUE@scanssl_LDFLAGS = -L. -L.. -L../almemsys -L@SSL_LIB_PATH@ -D_THREAD_SAFE
@USE_SNMP_TRUE@snmp_command_CFLAGS = -I@SNMP_INC_PATH@  -I. -I..
@USE_SNMP_TRUE@snmp_command_SOURCES = almemsys.h snmp_command.c sitar.h 
@USE_SNMP_TRUE@snmp_command_LDADD = -lalmemsys -lnetsnmp 
@USE_SNMP_TRUE@snmp_command_LDFLAGS = -L. -L.. -L../almemsys -L@SNMP_LIB_PATH@
scan_block_test_CFLAGS = -I. -I.. 
scan_block_test_SOURCES = scan_block_test.c sitar.h sitar_com.h sitar_scan.h prototype.h jpreturn.h almemsys.h file_comp.h sitar_snmp.h
scan_block_test_LDADD = -lsitar_base -lsitar_com -lalmemsys -lfile_comp
scan_block_test_LDFLAGS = -L. -L../almemsys -L../file_comp -pthread -D_THREAD_SAFE
sitarctl_SOURCES = sitarctl.c initdaemon.c sitar.h prototype.h jpreturn.h almemsys.h
sitarctl_LDADD = -lsitar_base -lalmemsys 
sitarctl_LDFLAGS = -L. -L../almemsys 
resolv_SOURCES = resolv.c sitar.h sitar_scan.h prototype.h jpreturn.h almemsys.h
resolv_LDADD = -lsitar_base -lalmemsys 
resolv_LDFLAGS = -L. -L../almemsys
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  sitar/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  sitar/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libsitar_base.a: $(libsitar_base_a_OBJECTS) $(libsitar_base_a_DEPENDENCIES) 
	-rm -f libsitar_base.a
	$(libsitar_base_a_AR) libsitar_base.a $(libsitar_base_a_OBJECTS) $(libsitar_base_a_LIBADD)
	$(RANLIB) libsitar_base.a
libsitar_com.a: $(libsitar_com_a_OBJECTS) $(libsitar_com_a_DEPENDENCIES) 
	-rm -f libsitar_com.a
	$(libsitar_com_a_AR) libsitar_com.a $(libsitar_com_a_OBJECTS) $(libsitar_com_a_LIBADD)
	$(RANLIB) libsitar_com.a
libsitar_ssl.a: $(libsitar_ssl_a_OBJECTS) $(libsitar_ssl_a_DEPENDENCIES) 
	-rm -f libsitar_ssl.a
	$(libsitar_ssl_a_AR) libsitar_ssl.a $(libsitar_ssl_a_OBJECTS) $(libsitar_ssl_a_LIBADD)
	$(RANLIB) libsitar_ssl.a
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
resolv$(EXEEXT): $(resolv_OBJECTS) $(resolv_DEPENDENCIES) 
	@rm -f resolv$(EXEEXT)
	$(resolv_LINK) $(resolv_OBJECTS) $(resolv_LDADD) $(LIBS)
scan_block_test$(EXEEXT): $(scan_block_test_OBJECTS) $(scan_block_test_DEPENDENCIES) 
	@rm -f scan_block_test$(EXEEXT)
	$(scan_block_test_LINK) $(scan_block_test_OBJECTS) $(scan_block_test_LDADD) $(LIBS)
scanmysql$(EXEEXT): $(scanmysql_OBJECTS) $(scanmysql_DEPENDENCIES) 
	@rm -f scanmysql$(EXEEXT)
	$(scanmysql_LINK) $(scanmysql_OBJECTS) $(scanmysql_LDADD) $(LIBS)
scanpgsql$(EXEEXT): $(scanpgsql_OBJECTS) $(scanpgsql_DEPENDENCIES) 
	@rm -f scanpgsql$(EXEEXT)
	$(scanpgsql_LINK) $(scanpgsql_OBJECTS) $(scanpgsql_LDADD) $(LIBS)
scanssl$(EXEEXT): $(scanssl_OBJECTS) $(scanssl_DEPENDENCIES) 
	@rm -f scanssl$(EXEEXT)
	$(scanssl_LINK) $(scanssl_OBJECTS) $(scanssl_LDADD) $(LIBS)
sitar$(EXEEXT): $(sitar_OBJECTS) $(sitar_DEPENDENCIES) 
	@rm -f sitar$(EXEEXT)
	$(sitar_LINK) $(sitar_OBJECTS) $(sitar_LDADD) $(LIBS)
sitarctl$(EXEEXT): $(sitarctl_OBJECTS) $(sitarctl_DEPENDENCIES) 
	@rm -f sitarctl$(EXEEXT)
	$(sitarctl_LINK) $(sitarctl_OBJECTS) $(sitarctl_LDADD) $(LIBS)
snmp_command$(EXEEXT): $(snmp_command_OBJECTS) $(snmp_command_DEPENDENCIES) 
	@rm -f snmp_command$(EXEEXT)
	$(snmp_command_LINK) $(snmp_command_OBJECTS) $(snmp_command_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

libsitar_base_a-conf_set.o: conf_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-conf_set.o `test -f 'conf_set.c' || echo '$(srcdir)/'`conf_set.c

libsitar_base_a-conf_set.obj: conf_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-conf_set.obj `if test -f 'conf_set.c'; then $(CYGPATH_W) 'conf_set.c'; else $(CYGPATH_W) '$(srcdir)/conf_set.c'; fi`

libsitar_base_a-set_data.o: set_data.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-set_data.o `test -f 'set_data.c' || echo '$(srcdir)/'`set_data.c

libsitar_base_a-set_data.obj: set_data.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-set_data.obj `if test -f 'set_data.c'; then $(CYGPATH_W) 'set_data.c'; else $(CYGPATH_W) '$(srcdir)/set_data.c'; fi`

libsitar_base_a-opt.o: opt.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c

libsitar_base_a-opt.obj: opt.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`

libsitar_base_a-swap_char.o: swap_char.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-swap_char.o `test -f 'swap_char.c' || echo '$(srcdir)/'`swap_char.c

libsitar_base_a-swap_char.obj: swap_char.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-swap_char.obj `if test -f 'swap_char.c'; then $(CYGPATH_W) 'swap_char.c'; else $(CYGPATH_W) '$(srcdir)/swap_char.c'; fi`

libsitar_base_a-malloc_set.o: malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-malloc_set.o `test -f 'malloc_set.c' || echo '$(srcdir)/'`malloc_set.c

libsitar_base_a-malloc_set.obj: malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-malloc_set.obj `if test -f 'malloc_set.c'; then $(CYGPATH_W) 'malloc_set.c'; else $(CYGPATH_W) '$(srcdir)/malloc_set.c'; fi`

libsitar_base_a-malloc_set2.o: malloc_set2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-malloc_set2.o `test -f 'malloc_set2.c' || echo '$(srcdir)/'`malloc_set2.c

libsitar_base_a-malloc_set2.obj: malloc_set2.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-malloc_set2.obj `if test -f 'malloc_set2.c'; then $(CYGPATH_W) 'malloc_set2.c'; else $(CYGPATH_W) '$(srcdir)/malloc_set2.c'; fi`

libsitar_base_a-scan_malloc_set.o: scan_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_malloc_set.o `test -f 'scan_malloc_set.c' || echo '$(srcdir)/'`scan_malloc_set.c

libsitar_base_a-scan_malloc_set.obj: scan_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_malloc_set.obj `if test -f 'scan_malloc_set.c'; then $(CYGPATH_W) 'scan_malloc_set.c'; else $(CYGPATH_W) '$(srcdir)/scan_malloc_set.c'; fi`

libsitar_base_a-private_malloc_set.o: private_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-private_malloc_set.o `test -f 'private_malloc_set.c' || echo '$(srcdir)/'`private_malloc_set.c

libsitar_base_a-private_malloc_set.obj: private_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-private_malloc_set.obj `if test -f 'private_malloc_set.c'; then $(CYGPATH_W) 'private_malloc_set.c'; else $(CYGPATH_W) '$(srcdir)/private_malloc_set.c'; fi`

libsitar_base_a-scan_port.o: scan_port.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_port.o `test -f 'scan_port.c' || echo '$(srcdir)/'`scan_port.c

libsitar_base_a-scan_port.obj: scan_port.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_port.obj `if test -f 'scan_port.c'; then $(CYGPATH_W) 'scan_port.c'; else $(CYGPATH_W) '$(srcdir)/scan_port.c'; fi`

libsitar_base_a-scan_comand.o: scan_comand.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_comand.o `test -f 'scan_comand.c' || echo '$(srcdir)/'`scan_comand.c

libsitar_base_a-scan_comand.obj: scan_comand.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_comand.obj `if test -f 'scan_comand.c'; then $(CYGPATH_W) 'scan_comand.c'; else $(CYGPATH_W) '$(srcdir)/scan_comand.c'; fi`

libsitar_base_a-hloop.o: hloop.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-hloop.o `test -f 'hloop.c' || echo '$(srcdir)/'`hloop.c

libsitar_base_a-hloop.obj: hloop.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-hloop.obj `if test -f 'hloop.c'; then $(CYGPATH_W) 'hloop.c'; else $(CYGPATH_W) '$(srcdir)/hloop.c'; fi`

libsitar_base_a-floop.o: floop.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-floop.o `test -f 'floop.c' || echo '$(srcdir)/'`floop.c

libsitar_base_a-floop.obj: floop.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-floop.obj `if test -f 'floop.c'; then $(CYGPATH_W) 'floop.c'; else $(CYGPATH_W) '$(srcdir)/floop.c'; fi`

libsitar_base_a-time_format.o: time_format.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-time_format.o `test -f 'time_format.c' || echo '$(srcdir)/'`time_format.c

libsitar_base_a-time_format.obj: time_format.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-time_format.obj `if test -f 'time_format.c'; then $(CYGPATH_W) 'time_format.c'; else $(CYGPATH_W) '$(srcdir)/time_format.c'; fi`

libsitar_base_a-stat_check.o: stat_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-stat_check.o `test -f 'stat_check.c' || echo '$(srcdir)/'`stat_check.c

libsitar_base_a-stat_check.obj: stat_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-stat_check.obj `if test -f 'stat_check.c'; then $(CYGPATH_W) 'stat_check.c'; else $(CYGPATH_W) '$(srcdir)/stat_check.c'; fi`

libsitar_base_a-setup_check.o: setup_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-setup_check.o `test -f 'setup_check.c' || echo '$(srcdir)/'`setup_check.c

libsitar_base_a-setup_check.obj: setup_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-setup_check.obj `if test -f 'setup_check.c'; then $(CYGPATH_W) 'setup_check.c'; else $(CYGPATH_W) '$(srcdir)/setup_check.c'; fi`

libsitar_base_a-print_conf.o: print_conf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-print_conf.o `test -f 'print_conf.c' || echo '$(srcdir)/'`print_conf.c

libsitar_base_a-print_conf.obj: print_conf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-print_conf.obj `if test -f 'print_conf.c'; then $(CYGPATH_W) 'print_conf.c'; else $(CYGPATH_W) '$(srcdir)/print_conf.c'; fi`

libsitar_base_a-path_check.o: path_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-path_check.o `test -f 'path_check.c' || echo '$(srcdir)/'`path_check.c

libsitar_base_a-path_check.obj: path_check.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-path_check.obj `if test -f 'path_check.c'; then $(CYGPATH_W) 'path_check.c'; else $(CYGPATH_W) '$(srcdir)/path_check.c'; fi`

libsitar_base_a-safe_exit.o: safe_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-safe_exit.o `test -f 'safe_exit.c' || echo '$(srcdir)/'`safe_exit.c

libsitar_base_a-safe_exit.obj: safe_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-safe_exit.obj `if test -f 'safe_exit.c'; then $(CYGPATH_W) 'safe_exit.c'; else $(CYGPATH_W) '$(srcdir)/safe_exit.c'; fi`

libsitar_base_a-signal_exit.o: signal_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-signal_exit.o `test -f 'signal_exit.c' || echo '$(srcdir)/'`signal_exit.c

libsitar_base_a-signal_exit.obj: signal_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-signal_exit.obj `if test -f 'signal_exit.c'; then $(CYGPATH_W) 'signal_exit.c'; else $(CYGPATH_W) '$(srcdir)/signal_exit.c'; fi`

libsitar_base_a-signal_errout.o: signal_errout.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-signal_errout.o `test -f 'signal_errout.c' || echo '$(srcdir)/'`signal_errout.c

libsitar_base_a-signal_errout.obj: signal_errout.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-signal_errout.obj `if test -f 'signal_errout.c'; then $(CYGPATH_W) 'signal_errout.c'; else $(CYGPATH_W) '$(srcdir)/signal_errout.c'; fi`

libsitar_base_a-check_alget.o: check_alget.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-check_alget.o `test -f 'check_alget.c' || echo '$(srcdir)/'`check_alget.c

libsitar_base_a-check_alget.obj: check_alget.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-check_alget.obj `if test -f 'check_alget.c'; then $(CYGPATH_W) 'check_alget.c'; else $(CYGPATH_W) '$(srcdir)/check_alget.c'; fi`

libsitar_base_a-life_put.o: life_put.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-life_put.o `test -f 'life_put.c' || echo '$(srcdir)/'`life_put.c

libsitar_base_a-life_put.obj: life_put.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-life_put.obj `if test -f 'life_put.c'; then $(CYGPATH_W) 'life_put.c'; else $(CYGPATH_W) '$(srcdir)/life_put.c'; fi`

libsitar_base_a-start_neg.o: start_neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-start_neg.o `test -f 'start_neg.c' || echo '$(srcdir)/'`start_neg.c

libsitar_base_a-start_neg.obj: start_neg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-start_neg.obj `if test -f 'start_neg.c'; then $(CYGPATH_W) 'start_neg.c'; else $(CYGPATH_W) '$(srcdir)/start_neg.c'; fi`

libsitar_base_a-setup_conf.o: setup_conf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-setup_conf.o `test -f 'setup_conf.c' || echo '$(srcdir)/'`setup_conf.c

libsitar_base_a-setup_conf.obj: setup_conf.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-setup_conf.obj `if test -f 'setup_conf.c'; then $(CYGPATH_W) 'setup_conf.c'; else $(CYGPATH_W) '$(srcdir)/setup_conf.c'; fi`

libsitar_base_a-get_statfile.o: get_statfile.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-get_statfile.o `test -f 'get_statfile.c' || echo '$(srcdir)/'`get_statfile.c

libsitar_base_a-get_statfile.obj: get_statfile.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-get_statfile.obj `if test -f 'get_statfile.c'; then $(CYGPATH_W) 'get_statfile.c'; else $(CYGPATH_W) '$(srcdir)/get_statfile.c'; fi`

libsitar_base_a-get_configfile.o: get_configfile.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-get_configfile.o `test -f 'get_configfile.c' || echo '$(srcdir)/'`get_configfile.c

libsitar_base_a-get_configfile.obj: get_configfile.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-get_configfile.obj `if test -f 'get_configfile.c'; then $(CYGPATH_W) 'get_configfile.c'; else $(CYGPATH_W) '$(srcdir)/get_configfile.c'; fi`

libsitar_base_a-get_alget.o: get_alget.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-get_alget.o `test -f 'get_alget.c' || echo '$(srcdir)/'`get_alget.c

libsitar_base_a-get_alget.obj: get_alget.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-get_alget.obj `if test -f 'get_alget.c'; then $(CYGPATH_W) 'get_alget.c'; else $(CYGPATH_W) '$(srcdir)/get_alget.c'; fi`

libsitar_base_a-my_chmem.o: my_chmem.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-my_chmem.o `test -f 'my_chmem.c' || echo '$(srcdir)/'`my_chmem.c

libsitar_base_a-my_chmem.obj: my_chmem.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-my_chmem.obj `if test -f 'my_chmem.c'; then $(CYGPATH_W) 'my_chmem.c'; else $(CYGPATH_W) '$(srcdir)/my_chmem.c'; fi`

libsitar_base_a-check_strtol.o: check_strtol.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-check_strtol.o `test -f 'check_strtol.c' || echo '$(srcdir)/'`check_strtol.c

libsitar_base_a-check_strtol.obj: check_strtol.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-check_strtol.obj `if test -f 'check_strtol.c'; then $(CYGPATH_W) 'check_strtol.c'; else $(CYGPATH_W) '$(srcdir)/check_strtol.c'; fi`

libsitar_base_a-m_exit.o: m_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-m_exit.o `test -f 'm_exit.c' || echo '$(srcdir)/'`m_exit.c

libsitar_base_a-m_exit.obj: m_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-m_exit.obj `if test -f 'm_exit.c'; then $(CYGPATH_W) 'm_exit.c'; else $(CYGPATH_W) '$(srcdir)/m_exit.c'; fi`

libsitar_base_a-sacalloc.o: sacalloc.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-sacalloc.o `test -f 'sacalloc.c' || echo '$(srcdir)/'`sacalloc.c

libsitar_base_a-sacalloc.obj: sacalloc.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-sacalloc.obj `if test -f 'sacalloc.c'; then $(CYGPATH_W) 'sacalloc.c'; else $(CYGPATH_W) '$(srcdir)/sacalloc.c'; fi`

libsitar_base_a-swap_malloc_set.o: swap_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-swap_malloc_set.o `test -f 'swap_malloc_set.c' || echo '$(srcdir)/'`swap_malloc_set.c

libsitar_base_a-swap_malloc_set.obj: swap_malloc_set.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-swap_malloc_set.obj `if test -f 'swap_malloc_set.c'; then $(CYGPATH_W) 'swap_malloc_set.c'; else $(CYGPATH_W) '$(srcdir)/swap_malloc_set.c'; fi`

libsitar_base_a-satmpcalloc.o: satmpcalloc.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-satmpcalloc.o `test -f 'satmpcalloc.c' || echo '$(srcdir)/'`satmpcalloc.c

libsitar_base_a-satmpcalloc.obj: satmpcalloc.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-satmpcalloc.obj `if test -f 'satmpcalloc.c'; then $(CYGPATH_W) 'satmpcalloc.c'; else $(CYGPATH_W) '$(srcdir)/satmpcalloc.c'; fi`

libsitar_base_a-life_pthread.o: life_pthread.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-life_pthread.o `test -f 'life_pthread.c' || echo '$(srcdir)/'`life_pthread.c

libsitar_base_a-life_pthread.obj: life_pthread.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-life_pthread.obj `if test -f 'life_pthread.c'; then $(CYGPATH_W) 'life_pthread.c'; else $(CYGPATH_W) '$(srcdir)/life_pthread.c'; fi`

libsitar_base_a-scan_block.o: scan_block.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_block.o `test -f 'scan_block.c' || echo '$(srcdir)/'`scan_block.c

libsitar_base_a-scan_block.obj: scan_block.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_block.obj `if test -f 'scan_block.c'; then $(CYGPATH_W) 'scan_block.c'; else $(CYGPATH_W) '$(srcdir)/scan_block.c'; fi`

libsitar_base_a-sitar_scan.o: sitar_scan.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-sitar_scan.o `test -f 'sitar_scan.c' || echo '$(srcdir)/'`sitar_scan.c

libsitar_base_a-sitar_scan.obj: sitar_scan.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-sitar_scan.obj `if test -f 'sitar_scan.c'; then $(CYGPATH_W) 'sitar_scan.c'; else $(CYGPATH_W) '$(srcdir)/sitar_scan.c'; fi`

libsitar_base_a-miname_dump.o: miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-miname_dump.o `test -f 'miname_dump.c' || echo '$(srcdir)/'`miname_dump.c

libsitar_base_a-miname_dump.obj: miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-miname_dump.obj `if test -f 'miname_dump.c'; then $(CYGPATH_W) 'miname_dump.c'; else $(CYGPATH_W) '$(srcdir)/miname_dump.c'; fi`

libsitar_base_a-mid_chserver.o: mid_chserver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-mid_chserver.o `test -f 'mid_chserver.c' || echo '$(srcdir)/'`mid_chserver.c

libsitar_base_a-mid_chserver.obj: mid_chserver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-mid_chserver.obj `if test -f 'mid_chserver.c'; then $(CYGPATH_W) 'mid_chserver.c'; else $(CYGPATH_W) '$(srcdir)/mid_chserver.c'; fi`

libsitar_base_a-mid_setserver.o: mid_setserver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-mid_setserver.o `test -f 'mid_setserver.c' || echo '$(srcdir)/'`mid_setserver.c

libsitar_base_a-mid_setserver.obj: mid_setserver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-mid_setserver.obj `if test -f 'mid_setserver.c'; then $(CYGPATH_W) 'mid_setserver.c'; else $(CYGPATH_W) '$(srcdir)/mid_setserver.c'; fi`

libsitar_base_a-mid_remserver.o: mid_remserver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-mid_remserver.o `test -f 'mid_remserver.c' || echo '$(srcdir)/'`mid_remserver.c

libsitar_base_a-mid_remserver.obj: mid_remserver.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-mid_remserver.obj `if test -f 'mid_remserver.c'; then $(CYGPATH_W) 'mid_remserver.c'; else $(CYGPATH_W) '$(srcdir)/mid_remserver.c'; fi`

libsitar_base_a-miname_install.o: miname_install.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-miname_install.o `test -f 'miname_install.c' || echo '$(srcdir)/'`miname_install.c

libsitar_base_a-miname_install.obj: miname_install.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-miname_install.obj `if test -f 'miname_install.c'; then $(CYGPATH_W) 'miname_install.c'; else $(CYGPATH_W) '$(srcdir)/miname_install.c'; fi`

libsitar_base_a-th_miname_dump.o: th_miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-th_miname_dump.o `test -f 'th_miname_dump.c' || echo '$(srcdir)/'`th_miname_dump.c

libsitar_base_a-th_miname_dump.obj: th_miname_dump.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-th_miname_dump.obj `if test -f 'th_miname_dump.c'; then $(CYGPATH_W) 'th_miname_dump.c'; else $(CYGPATH_W) '$(srcdir)/th_miname_dump.c'; fi`

libsitar_base_a-midump_remove.o: midump_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-midump_remove.o `test -f 'midump_remove.c' || echo '$(srcdir)/'`midump_remove.c

libsitar_base_a-midump_remove.obj: midump_remove.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-midump_remove.obj `if test -f 'midump_remove.c'; then $(CYGPATH_W) 'midump_remove.c'; else $(CYGPATH_W) '$(srcdir)/midump_remove.c'; fi`

libsitar_base_a-self_check_recvdata.o: self_check_recvdata.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-self_check_recvdata.o `test -f 'self_check_recvdata.c' || echo '$(srcdir)/'`self_check_recvdata.c

libsitar_base_a-self_check_recvdata.obj: self_check_recvdata.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-self_check_recvdata.obj `if test -f 'self_check_recvdata.c'; then $(CYGPATH_W) 'self_check_recvdata.c'; else $(CYGPATH_W) '$(srcdir)/self_check_recvdata.c'; fi`

libsitar_base_a-check_recvdata.o: check_recvdata.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-check_recvdata.o `test -f 'check_recvdata.c' || echo '$(srcdir)/'`check_recvdata.c

libsitar_base_a-check_recvdata.obj: check_recvdata.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-check_recvdata.obj `if test -f 'check_recvdata.c'; then $(CYGPATH_W) 'check_recvdata.c'; else $(CYGPATH_W) '$(srcdir)/check_recvdata.c'; fi`

libsitar_base_a-urldompass_port.o: urldompass_port.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-urldompass_port.o `test -f 'urldompass_port.c' || echo '$(srcdir)/'`urldompass_port.c

libsitar_base_a-urldompass_port.obj: urldompass_port.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-urldompass_port.obj `if test -f 'urldompass_port.c'; then $(CYGPATH_W) 'urldompass_port.c'; else $(CYGPATH_W) '$(srcdir)/urldompass_port.c'; fi`

libsitar_base_a-set_request.o: set_request.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-set_request.o `test -f 'set_request.c' || echo '$(srcdir)/'`set_request.c

libsitar_base_a-set_request.obj: set_request.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-set_request.obj `if test -f 'set_request.c'; then $(CYGPATH_W) 'set_request.c'; else $(CYGPATH_W) '$(srcdir)/set_request.c'; fi`

libsitar_base_a-self_set_request.o: self_set_request.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-self_set_request.o `test -f 'self_set_request.c' || echo '$(srcdir)/'`self_set_request.c

libsitar_base_a-self_set_request.obj: self_set_request.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-self_set_request.obj `if test -f 'self_set_request.c'; then $(CYGPATH_W) 'self_set_request.c'; else $(CYGPATH_W) '$(srcdir)/self_set_request.c'; fi`

libsitar_base_a-resolvename_th.o: resolvename_th.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-resolvename_th.o `test -f 'resolvename_th.c' || echo '$(srcdir)/'`resolvename_th.c

libsitar_base_a-resolvename_th.obj: resolvename_th.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-resolvename_th.obj `if test -f 'resolvename_th.c'; then $(CYGPATH_W) 'resolvename_th.c'; else $(CYGPATH_W) '$(srcdir)/resolvename_th.c'; fi`

libsitar_base_a-resolvename_sk.o: resolvename_sk.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-resolvename_sk.o `test -f 'resolvename_sk.c' || echo '$(srcdir)/'`resolvename_sk.c

libsitar_base_a-resolvename_sk.obj: resolvename_sk.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-resolvename_sk.obj `if test -f 'resolvename_sk.c'; then $(CYGPATH_W) 'resolvename_sk.c'; else $(CYGPATH_W) '$(srcdir)/resolvename_sk.c'; fi`

libsitar_base_a-resolve_name.o: resolve_name.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-resolve_name.o `test -f 'resolve_name.c' || echo '$(srcdir)/'`resolve_name.c

libsitar_base_a-resolve_name.obj: resolve_name.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-resolve_name.obj `if test -f 'resolve_name.c'; then $(CYGPATH_W) 'resolve_name.c'; else $(CYGPATH_W) '$(srcdir)/resolve_name.c'; fi`

libsitar_base_a-out_resolvename.o: out_resolvename.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-out_resolvename.o `test -f 'out_resolvename.c' || echo '$(srcdir)/'`out_resolvename.c

libsitar_base_a-out_resolvename.obj: out_resolvename.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-out_resolvename.obj `if test -f 'out_resolvename.c'; then $(CYGPATH_W) 'out_resolvename.c'; else $(CYGPATH_W) '$(srcdir)/out_resolvename.c'; fi`

libsitar_base_a-scan_tcpport.o: scan_tcpport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_tcpport.o `test -f 'scan_tcpport.c' || echo '$(srcdir)/'`scan_tcpport.c

libsitar_base_a-scan_tcpport.obj: scan_tcpport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_tcpport.obj `if test -f 'scan_tcpport.c'; then $(CYGPATH_W) 'scan_tcpport.c'; else $(CYGPATH_W) '$(srcdir)/scan_tcpport.c'; fi`

libsitar_base_a-scan_snmp.o: scan_snmp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_snmp.o `test -f 'scan_snmp.c' || echo '$(srcdir)/'`scan_snmp.c

libsitar_base_a-scan_snmp.obj: scan_snmp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_snmp.obj `if test -f 'scan_snmp.c'; then $(CYGPATH_W) 'scan_snmp.c'; else $(CYGPATH_W) '$(srcdir)/scan_snmp.c'; fi`

libsitar_base_a-snmp_test.o: snmp_test.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-snmp_test.o `test -f 'snmp_test.c' || echo '$(srcdir)/'`snmp_test.c

libsitar_base_a-snmp_test.obj: snmp_test.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-snmp_test.obj `if test -f 'snmp_test.c'; then $(CYGPATH_W) 'snmp_test.c'; else $(CYGPATH_W) '$(srcdir)/snmp_test.c'; fi`

libsitar_base_a-cal_oid.o: cal_oid.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-cal_oid.o `test -f 'cal_oid.c' || echo '$(srcdir)/'`cal_oid.c

libsitar_base_a-cal_oid.obj: cal_oid.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-cal_oid.obj `if test -f 'cal_oid.c'; then $(CYGPATH_W) 'cal_oid.c'; else $(CYGPATH_W) '$(srcdir)/cal_oid.c'; fi`

libsitar_base_a-ch_en.o: ch_en.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-ch_en.o `test -f 'ch_en.c' || echo '$(srcdir)/'`ch_en.c

libsitar_base_a-ch_en.obj: ch_en.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-ch_en.obj `if test -f 'ch_en.c'; then $(CYGPATH_W) 'ch_en.c'; else $(CYGPATH_W) '$(srcdir)/ch_en.c'; fi`

libsitar_base_a-cal4.o: cal4.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-cal4.o `test -f 'cal4.c' || echo '$(srcdir)/'`cal4.c

libsitar_base_a-cal4.obj: cal4.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-cal4.obj `if test -f 'cal4.c'; then $(CYGPATH_W) 'cal4.c'; else $(CYGPATH_W) '$(srcdir)/cal4.c'; fi`

libsitar_base_a-scan_host.o: scan_host.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_host.o `test -f 'scan_host.c' || echo '$(srcdir)/'`scan_host.c

libsitar_base_a-scan_host.obj: scan_host.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_host.obj `if test -f 'scan_host.c'; then $(CYGPATH_W) 'scan_host.c'; else $(CYGPATH_W) '$(srcdir)/scan_host.c'; fi`

libsitar_base_a-scan_url_connect.o: scan_url_connect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_url_connect.o `test -f 'scan_url_connect.c' || echo '$(srcdir)/'`scan_url_connect.c

libsitar_base_a-scan_url_connect.obj: scan_url_connect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_url_connect.obj `if test -f 'scan_url_connect.c'; then $(CYGPATH_W) 'scan_url_connect.c'; else $(CYGPATH_W) '$(srcdir)/scan_url_connect.c'; fi`

libsitar_base_a-scan_smtpport.o: scan_smtpport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_smtpport.o `test -f 'scan_smtpport.c' || echo '$(srcdir)/'`scan_smtpport.c

libsitar_base_a-scan_smtpport.obj: scan_smtpport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_smtpport.obj `if test -f 'scan_smtpport.c'; then $(CYGPATH_W) 'scan_smtpport.c'; else $(CYGPATH_W) '$(srcdir)/scan_smtpport.c'; fi`

libsitar_base_a-scan_statport.o: scan_statport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_statport.o `test -f 'scan_statport.c' || echo '$(srcdir)/'`scan_statport.c

libsitar_base_a-scan_statport.obj: scan_statport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_statport.obj `if test -f 'scan_statport.c'; then $(CYGPATH_W) 'scan_statport.c'; else $(CYGPATH_W) '$(srcdir)/scan_statport.c'; fi`

libsitar_base_a-scan_udpport.o: scan_udpport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_udpport.o `test -f 'scan_udpport.c' || echo '$(srcdir)/'`scan_udpport.c

libsitar_base_a-scan_udpport.obj: scan_udpport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_udpport.obj `if test -f 'scan_udpport.c'; then $(CYGPATH_W) 'scan_udpport.c'; else $(CYGPATH_W) '$(srcdir)/scan_udpport.c'; fi`

libsitar_base_a-scan_icmp.o: scan_icmp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_icmp.o `test -f 'scan_icmp.c' || echo '$(srcdir)/'`scan_icmp.c

libsitar_base_a-scan_icmp.obj: scan_icmp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_icmp.obj `if test -f 'scan_icmp.c'; then $(CYGPATH_W) 'scan_icmp.c'; else $(CYGPATH_W) '$(srcdir)/scan_icmp.c'; fi`

libsitar_base_a-scan_dhwport.o: scan_dhwport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_dhwport.o `test -f 'scan_dhwport.c' || echo '$(srcdir)/'`scan_dhwport.c

libsitar_base_a-scan_dhwport.obj: scan_dhwport.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_dhwport.obj `if test -f 'scan_dhwport.c'; then $(CYGPATH_W) 'scan_dhwport.c'; else $(CYGPATH_W) '$(srcdir)/scan_dhwport.c'; fi`

libsitar_base_a-scan_ssl_command.o: scan_ssl_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_ssl_command.o `test -f 'scan_ssl_command.c' || echo '$(srcdir)/'`scan_ssl_command.c

libsitar_base_a-scan_ssl_command.obj: scan_ssl_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_ssl_command.obj `if test -f 'scan_ssl_command.c'; then $(CYGPATH_W) 'scan_ssl_command.c'; else $(CYGPATH_W) '$(srcdir)/scan_ssl_command.c'; fi`

libsitar_base_a-scan_mysql_command.o: scan_mysql_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_mysql_command.o `test -f 'scan_mysql_command.c' || echo '$(srcdir)/'`scan_mysql_command.c

libsitar_base_a-scan_mysql_command.obj: scan_mysql_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_mysql_command.obj `if test -f 'scan_mysql_command.c'; then $(CYGPATH_W) 'scan_mysql_command.c'; else $(CYGPATH_W) '$(srcdir)/scan_mysql_command.c'; fi`

libsitar_base_a-scan_psql_command.o: scan_psql_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_psql_command.o `test -f 'scan_psql_command.c' || echo '$(srcdir)/'`scan_psql_command.c

libsitar_base_a-scan_psql_command.obj: scan_psql_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_psql_command.obj `if test -f 'scan_psql_command.c'; then $(CYGPATH_W) 'scan_psql_command.c'; else $(CYGPATH_W) '$(srcdir)/scan_psql_command.c'; fi`

libsitar_base_a-scan_sntp.o: scan_sntp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_sntp.o `test -f 'scan_sntp.c' || echo '$(srcdir)/'`scan_sntp.c

libsitar_base_a-scan_sntp.obj: scan_sntp.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_sntp.obj `if test -f 'scan_sntp.c'; then $(CYGPATH_W) 'scan_sntp.c'; else $(CYGPATH_W) '$(srcdir)/scan_sntp.c'; fi`

libsitar_base_a-scan_dns_connect.o: scan_dns_connect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_dns_connect.o `test -f 'scan_dns_connect.c' || echo '$(srcdir)/'`scan_dns_connect.c

libsitar_base_a-scan_dns_connect.obj: scan_dns_connect.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-scan_dns_connect.obj `if test -f 'scan_dns_connect.c'; then $(CYGPATH_W) 'scan_dns_connect.c'; else $(CYGPATH_W) '$(srcdir)/scan_dns_connect.c'; fi`

libsitar_base_a-db_data_delim.o: db_data_delim.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-db_data_delim.o `test -f 'db_data_delim.c' || echo '$(srcdir)/'`db_data_delim.c

libsitar_base_a-db_data_delim.obj: db_data_delim.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-db_data_delim.obj `if test -f 'db_data_delim.c'; then $(CYGPATH_W) 'db_data_delim.c'; else $(CYGPATH_W) '$(srcdir)/db_data_delim.c'; fi`

libsitar_base_a-count_memcpy3.o: count_memcpy3.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-count_memcpy3.o `test -f 'count_memcpy3.c' || echo '$(srcdir)/'`count_memcpy3.c

libsitar_base_a-count_memcpy3.obj: count_memcpy3.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-count_memcpy3.obj `if test -f 'count_memcpy3.c'; then $(CYGPATH_W) 'count_memcpy3.c'; else $(CYGPATH_W) '$(srcdir)/count_memcpy3.c'; fi`

libsitar_base_a-cert_time_get.o: cert_time_get.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-cert_time_get.o `test -f 'cert_time_get.c' || echo '$(srcdir)/'`cert_time_get.c

libsitar_base_a-cert_time_get.obj: cert_time_get.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-cert_time_get.obj `if test -f 'cert_time_get.c'; then $(CYGPATH_W) 'cert_time_get.c'; else $(CYGPATH_W) '$(srcdir)/cert_time_get.c'; fi`

libsitar_base_a-th_resolv.o: th_resolv.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-th_resolv.o `test -f 'th_resolv.c' || echo '$(srcdir)/'`th_resolv.c

libsitar_base_a-th_resolv.obj: th_resolv.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libsitar_base_a_CFLAGS) $(CFLAGS) -c -o libsitar_base_a-th_resolv.obj `if test -f 'th_resolv.c'; then $(CYGPATH_W) 'th_resolv.c'; else $(CYGPATH_W) '$(srcdir)/th_resolv.c'; fi`

scan_block_test-scan_block_test.o: scan_block_test.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scan_block_test_CFLAGS) $(CFLAGS) -c -o scan_block_test-scan_block_test.o `test -f 'scan_block_test.c' || echo '$(srcdir)/'`scan_block_test.c

scan_block_test-scan_block_test.obj: scan_block_test.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scan_block_test_CFLAGS) $(CFLAGS) -c -o scan_block_test-scan_block_test.obj `if test -f 'scan_block_test.c'; then $(CYGPATH_W) 'scan_block_test.c'; else $(CYGPATH_W) '$(srcdir)/scan_block_test.c'; fi`

scanmysql-scanmysql.o: scanmysql.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scanmysql_CFLAGS) $(CFLAGS) -c -o scanmysql-scanmysql.o `test -f 'scanmysql.c' || echo '$(srcdir)/'`scanmysql.c

scanmysql-scanmysql.obj: scanmysql.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scanmysql_CFLAGS) $(CFLAGS) -c -o scanmysql-scanmysql.obj `if test -f 'scanmysql.c'; then $(CYGPATH_W) 'scanmysql.c'; else $(CYGPATH_W) '$(srcdir)/scanmysql.c'; fi`

scanpgsql-scanpgsql.o: scanpgsql.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scanpgsql_CFLAGS) $(CFLAGS) -c -o scanpgsql-scanpgsql.o `test -f 'scanpgsql.c' || echo '$(srcdir)/'`scanpgsql.c

scanpgsql-scanpgsql.obj: scanpgsql.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scanpgsql_CFLAGS) $(CFLAGS) -c -o scanpgsql-scanpgsql.obj `if test -f 'scanpgsql.c'; then $(CYGPATH_W) 'scanpgsql.c'; else $(CYGPATH_W) '$(srcdir)/scanpgsql.c'; fi`

scanssl-scanssl.o: scanssl.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scanssl_CFLAGS) $(CFLAGS) -c -o scanssl-scanssl.o `test -f 'scanssl.c' || echo '$(srcdir)/'`scanssl.c

scanssl-scanssl.obj: scanssl.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(scanssl_CFLAGS) $(CFLAGS) -c -o scanssl-scanssl.obj `if test -f 'scanssl.c'; then $(CYGPATH_W) 'scanssl.c'; else $(CYGPATH_W) '$(srcdir)/scanssl.c'; fi`

sitar-sitar.o: sitar.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(sitar_CFLAGS) $(CFLAGS) -c -o sitar-sitar.o `test -f 'sitar.c' || echo '$(srcdir)/'`sitar.c

sitar-sitar.obj: sitar.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(sitar_CFLAGS) $(CFLAGS) -c -o sitar-sitar.obj `if test -f 'sitar.c'; then $(CYGPATH_W) 'sitar.c'; else $(CYGPATH_W) '$(srcdir)/sitar.c'; fi`

snmp_command-snmp_command.o: snmp_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(snmp_command_CFLAGS) $(CFLAGS) -c -o snmp_command-snmp_command.o `test -f 'snmp_command.c' || echo '$(srcdir)/'`snmp_command.c

snmp_command-snmp_command.obj: snmp_command.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(snmp_command_CFLAGS) $(CFLAGS) -c -o snmp_command-snmp_command.obj `if test -f 'snmp_command.c'; then $(CYGPATH_W) 'snmp_command.c'; else $(CYGPATH_W) '$(srcdir)/snmp_command.c'; fi`

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES) $(PROGRAMS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-noinstLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-noinstLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS

@SET_MAKE@
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
